Back to Zhihu
TikHub·Zhihu

Zhihu Web: Get Zhihu Comment V5

/api/v1/zhihu/web/fetch_comment_v5sync$0.003 / call

Get Zhihu Comment V5 (TikHub · Zhihu Web)

Input
  • answer_idstringrequired

    Answer ID

  • order_bystring

    Sort (default "score")

  • limitstring

    Number of comments per page (default "20")

  • offsetstring

    Offset (default "")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/zhihu/web/fetch_comment_v5","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.